Subject: [DMM] Request comments on draft-xue-dmm-routing-optimization-00

From: kpxue <[email-masked]>
Date: Mon, 9 Jul 2012 23:55:32 -0500

Hi all, 

We've submitted a draft of a PMIP-based routing optimization method in distributed anchor architecture, below is the link:

http://www.ietf.org/internet-drafts/draft-xue-dmm-routing-optimization-00.txt

Please provide comments and feedback. 

Thanks,

Kaiping Xue

----------------------------------

A new version of I-D, draft-xue-dmm-routing-optimization-00.txt
has been successfully submitted by lei zhu and posted to the
IETF repository.
 
Filename:  draft-xue-dmm-routing-optimization
Revision:  00
Title:  Routing optimization in DMM
Creation date:  2012-06-30
WG ID:  Individual Submission
Number of pages: 25
URL: http://www.ietf.org/internet-drafts/draft-xue-dmm-routing-optimization-00.txt
Status: http://datatracker.ietf.org/doc/draft-xue-dmm-routing-optimization
Htmlized: http://tools.ietf.org/html/draft-xue-dmm-routing-optimization-00

Abstract:
   This draft proposes a PMIP-based routing optimization method in
   distributed anchor architecture.  The anchor of the mobile node is
   able to communicate with the anchor of corresponding node directly
   using optimized routing.  In this draft, there are two modes for the
   setup of routing optimization: the direct mode and the relay mode.
   The difference of them lies in that the routing optimization is set
   up directly or under the assistance of a third anchor.  The situation
   that Communication Node(CN) is a fixed terminal or a content server
   is also considered and 3 solutions are provided correspondingly.  The
   method proposed in this draft can reduce the delay and ve signaling
   overhead in the current scheme.